Subject: [trill] TRILL WG Secretary Appointment

From: Donald Eastlake <[email-masked]>
Date: Fri, 7 Dec 2012 16:48:21 -0500

Hi,

Jon Hudson (Brocade), who has been taking minutes for the past several
TRILL WG meetings, has been appointed Secretary of the TRILL WG.

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

---

From: "Tissa Senevirathne (tsenevir)" <[email-masked]>
Date: Sat, 8 Dec 2012 22:31:41 +0000

Hi Donald

I would like to know the following 

1. Role and responsibilities of the TRILL WG Secretary ?
2. Any precedence in IETF that WG appointing a secretary ? 
3. What official protocol/charter allows working groups to formally appoint secretaries ?

Thanks
Tissa

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Donald Eastlake
Sent: Friday, December 07, 2012 1:48 PM
To: [email-masked]
Subject: [trill] TRILL WG Secretary Appointment

Hi,

Jon Hudson (Brocade), who has been taking minutes for the past several TRILL WG meetings, has been appointed Secretary of the TRILL WG.

Thanks,
Donald
=============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA  [email-masked] _______________________________________________
trill mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/trill

---

From: "Ralph Droms (rdroms)" <[email-masked]>
Date: Sat, 8 Dec 2012 22:57:13 +0000

> 3. What official protocol/charter allows working groups to formally appoint secretaries ?

See RFC 2418, section 6.2.

- Ralph

> _______________________________________________
> trill mailing list
> [email-masked]

---

From: Donald Eastlake <[email-masked]>
Date: Sat, 8 Dec 2012 19:49:06 -0500

Hi Tissa,

> 1. Role and responsibilities of the TRILL WG Secretary ?

I would expect that Jon will continue to take minutes at meetings.

> 2. Any precedence in IETF that WG appointing a secretary ?

If you read RFC 2418, the basic WG RFC, you would think that it was
normal for most WGs to have a Secretary. In fact, it is not
particularly common, but there have been WG Secretaries before.
Officially, a WG Secretary is appointed by the AD, not the WG.

Thanks,
Donald

---

From: Thomas Narten <[email-masked]>
Date: Mon, 10 Dec 2012 09:29:01 -0500

> Officially, a WG Secretary is appointed by the AD, not the WG.

Not sure why you say the WG secretary is an AD appointment. It is
clearly a WG function that falls under the responsibily of the
chairs. And RFC 2418 describes the WG Secretary role as as subsection
of 6.1 (WG Chair) saying:

>    The Chair has the responsibility and the authority to make decisions,
>    on behalf of the working group, regarding all matters of working
>    group process and staffing, in conformance with the rules of the
>    IETF.  The AD has the authority and the responsibility to assist in
>    making those decisions at the request of the Chair or when
>    circumstances warrant such an intervention.

While it would be fine (as appropriate) to consult with the ADs on
such (or any) potential appointment, this seems to be a WG chair
responsibility.

In any case, congratulations Jon!

Thomas

---

From: gayle noble <[email-masked]>
Date: Mon, 10 Dec 2012 08:48:50 -0800

>In any case, congratulations Jon!

Yes! Congratulation Jon!
gayle

---

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 10 Dec 2012 13:24:38 -0500

Tissa,

To answer your second question, at the very least both the PWE3 and MPLS
WGs have WG secretaries. In the PWE3 case, our secretary is responsible for
the meeting agenda, presentation collection and uploading, and meeting
minutes (and his service is greatly appreciated!). We also have an ongoing
volunteer jabber scribe (different person from the secretary).

Cheers,
Andy (PWE3 co-chair)

On Sat, Dec 8, 2012 at 5:31 PM, Tissa Senevirathne (tsenevir) <
[email-masked]> wrote:

>  155 Beaver Street, Milford, MA 01757 USA  [email-masked]
> trill mailing list
> [email-masked]

---

From: Yizhou Li <[email-masked]>
Date: Tue, 11 Dec 2012 08:35:29 +0800

Yes. And also thanks for Jon's contribution.

Yizhou

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
gayle noble
Sent: Tuesday, December 11, 2012 12:49 AM
To: [email-masked]
Subject: Re: [trill] TRILL WG Secretary Appointment

Yes! Congratulation Jon!
gayle

---

From: "Naveen Nimmu" <[email-masked]>
Date: Tue, 11 Dec 2012 07:09:13 +0000

The more the merrier. Congratulations Jon.
naveen
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Thomas Narten
Sent: Monday, December 10, 2012 7:59 PM
To: Donald Eastlake
Cc: Tissa Senevirathne (tsenevir); [email-masked]
Subject: Re: [trill] TRILL WG Secretary Appointment

Thomas